import 'package:flutter/material.dart';
import 'package:qhdkfq_regulatory_flutter/Custom/custom_button.dart';
import 'package:qhdkfq_regulatory_flutter/tools/my_appbar.dart';

class HelpStandardPage extends StatefulWidget {
  const HelpStandardPage({super.key});

  @override
  State<HelpStandardPage> createState() => _HelpStandardPageState();
}

class _HelpStandardPageState extends State<HelpStandardPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: MyAppbar(title: "帮扶标准"),
      body: Column(
        children: [
          Expanded(child: ListView()),
          CustomButton(text: "保存", backgroundColor: Colors.blue)
        ],
      ),
    );
  }
}
